banner:
  enable: true
  image: "images/banner.jpg"
  contents: Wir bieten hochwertige und effiziente Lieferkettenlösungen für Ihre Aluminium-Druckgussteile.
  button:
    contents: "Angebot anfordern"
    url: "/contact"
items:
  - type: highlights
    items_per_row: 3
    items:
    - title: Bediente Industrien
      icon: fa-paper-plane
      content: |
        Druckgussdienstleistungen, die hochpräzise Komponenten und maßgeschneiderte Lösungen für verschiedene Branchen liefern.

        Hochpräzise Automobilkomponenten: Entwickelt für Zuverlässigkeit und Leistung, unter Einhaltung strenger Industriestandards.
        Komplexe Industriebauteile: Konstruiert und gefertigt, um anspruchsvollen Anwendungen gerecht zu werden.
        Maßgeschneiderte Ingenieurlösungen: Angepasst an Ihre individuellen Anforderungen, von der Konzeption bis zur Produktion.
        Prototypenentwicklung: Schnelle und präzise Prototypen, um Ihren Produktentwicklungszyklus zu beschleunigen.
        Serienproduktion: Skalierbare, hochwertige Fertigung für gleichbleibend exzellente Ergebnisse.

    - title: 我们的能力
      icon: fa-pencil-alt
      content: |
        Telonma bietet umfassende Ingenieurlösungen mit Fokus auf hochwertiger Fertigung und lokalem Fachwissen. Wir gewährleisten schnelle Reaktionszeiten und maßgeschneiderte Unterstützung während des gesamten Projektlebenszyklus. Durch die Optimierung der Produktentwicklung und den Einsatz fortschrittlicher Technologien sorgen wir für Präzision, Qualität und Kosteneffizienz. Unser kollaborativer und transparenter Ansatz fördert langfristige Partnerschaften und liefert optimierte Lösungen, die Abfall minimieren, Entwicklungszeiten verkürzen und wettbewerbsfähige Preise gewährleisten.
    - title: 质量认证
      icon: fa-wrench
      content: |
        ISO9001:TS16949
  - type: heading
    heading: Warum Sie Uns Wählen Sollten
    contents: |
      **Lokale Präsenz in Deutschland**

        **Zweisprachiger Support**

        **Flexibles Lieferantennetzwerk**

        **Qualitätskontrolle und Zuverlässigkeit**

        **Effiziente Logistik**
  - type: cta
    contents: Wir bieten hochwertige und effiziente Lieferkettenlösungen für Ihre Aluminium-Druckgussteile.
    button:
      contents: Angebot anfordern
      url: "/contact"
